import express from 'express';
import { UploadController } from '../controllers/UploadController.js';
import { authenticateToken } from '../middlewares/authMiddleware.js';

const router = express.Router();

router.post('/', authenticateToken, UploadController.uploadBase64);

export default router;
